body {
    margin: 0px;
    padding: 0px;
}

.wrapper {
   height: 800px;
   background: #EAEAEA;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: flex-start;
}

.wrapper .container {
    width: 60%;
}

@media screen and (max-width: 700px){
    .wrapper .container {
        width: 85%;
    }
}